## lua-luaossl 20161214

=== debian/changelog ===
lua-luaossl (20161214-1ubuntu1) jammy; urgency=medium

  * Fix the build against OpenSSL 3.0 (LP: #1959426)

 -- Simon Chopin <simon.chopin@canonical.com>  Fri, 28 Jan 2022 17:35:26 +0100

lua-luaossl (20161214-1build3) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Mon, 29 Nov 2021 13:45:55 +0100

lua-luaossl (20161214-1build2) cosmic; urgency=high

  * No change rebuild against openssl 1.1.1 with TLS 1.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 29 Sep 2018 01:36:52 +0100

lua-luaossl (20161214-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:50:56 +0000

lua-luaossl (20161214-1) unstable; urgency=medium

  * Imported Upstream version 20161214

 -- Ondřej Surý <ondrej@debian.org>  Thu, 15 Dec 2016 14:24:32 +0100

lua-luaossl (20161208-3) unstable; urgency=medium

  * Add CPPFLAGS from upstream GNUmakefile and some more
  * Add Lua 5.3 bindings

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Dec 2016 11:59:03 +0100

lua-luaossl (20161208-2) unstable; urgency=low

  * Rename the package to match upstream name (luaossl)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Dec 2016 10:56:31 +0100

lua-openssl (20161208-1) unstable; urgency=medium

  * Imported Upstream version 20161208
  * Fixup description to contain luaossl description

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Dec 2016 10:50:07 +0100

lua-openssl (20161029-1-g8caed30-1) unstable; urgency=medium

  * Imported Upstream version 20161029-1-g8caed30
   + OpenSSL 1.1.0 support (Closes: #835786)
  * Remove arc4random patch as it was merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Oct 2016 08:57:00 +0100

lua-openssl (20151221-3) unstable; urgency=medium

  * Use arc4random()/getrandom() to get random bytes instead of sysctl()
    interface (Closes: #831333)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 30 Aug 2016 09:55:31 +0200

lua-openssl (20151221-2) unstable; urgency=medium

  * Use correct Vcs-Browser URL

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jul 2016 14:44:43 +0200

lua-openssl (20151221-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Jul 2016 16:41:44 +0200
