## lua-luaossl 20220711

=== debian/changelog ===
lua-luaossl (20220711-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:00:44 +0000

lua-luaossl (20220711-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 19:57:37 +0000

lua-luaossl (20220711-1) unstable; urgency=medium

  * New upstream version 20220711
    * OpenSSL 3.0 support (Closes: #1005697)
  * Add support for Lua 5.4
  * d/control: add myself as an Uploader
  * d/control: bump debhelper-compat to 13
  * d/control: update Standards-Version
  * d/control: update VCS links
  * d/copyright: update licensing
  * d/gbp.conf: add config for git-buildpackage
  * d/not-installed: ignore *.la files
  * d/salsa-ci.yml: enable Salsa CI
  * d/watch: add uscan config

 -- Jakub Ružička <jakub.ruzicka@nic.cz>  Mon, 25 Jul 2022 16:24:32 +0000
