=== debian/control ===
Source: lua-luaossl
Section: interpreters
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
Uploaders: Jakub Ružička <jakub.ruzicka@nic.cz>
Build-Depends: debhelper-compat (= 13),
               dh-lua,
               libssl-dev
Standards-Version: 4.6.1
Homepage: http://25thandclement.com/~william/projects/luaossl.html
Vcs-Git: https://github.com/wahern/luaossl
Vcs-Browser: https://salsa.debian.org/lua-team/lua-luaossl

Package: lua-luaossl
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Breaks: lua-openssl (<< 20161208-2~)
Replaces: lua-openssl (<< 20161208-2~)
Description: OpenSSL bindings for Lua
 luaossl is a comprehensive binding to OpenSSL for Lua 5.1, 5.2, and
 later.
 .
 It includes support for certificate and key management, key
 generation, signature verification, and deep bindings to the
 distinguished name, alternative name, and X.509v3 extension
 interfaces.
 .
 It also binds OpenSSL's bignum, message digest, HMAC, cipher, and
 CSPRNG interfaces.

Package: lua-luaossl-dev
Architecture: any
Multi-Arch: same
Depends: lua-luaossl, ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Breaks: lua-openssl-dev (<< 20161208-2~)
Replaces: lua-openssl-dev (<< 20161208-2~)
Description: OpenSSL bindings for Lua (development package)
 luaossl is a comprehensive binding to OpenSSL for Lua 5.1, 5.2, and
 later.
 .
 This package contains development files.
