=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/rel-(\d\S*)\.tar\.gz/luaossl-$1\.tar\.gz/ \
  https://github.com/wahern/luaossl/tags .*/rel-(\d\S*)\.tar\.gz
